Subject: Ticket Assigned - Re:Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 01:47:00 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way You're driver aramex is not good. I have received message for the delivery but I'm waiting almost 3hrs.. Until now he's not coming.. I call the driver he said he come but tell now no have delivery.. Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Fri, 11 Mar 2022, 1:58 am To: Arold Jay <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 6129736895 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Arold Jay, your order number is 6129736895. 
 The tracking number is 47495528603.

 
 Order shipping to Arold Jay Pestanas 
 2377 teeba St. AL Jubail saudi Arabia 
 2377 Teeba St. 
 Jubail,
 Saudi Arabia
 
 Mobile: +966 559928563

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88887001119520220311

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 CENTREPOINT 

 Casio Men's Silver Digital Metal Strap Wrist Watch AE-1200WHD-1AVDF 
 
 Color: Silver 

 
 Size: 
 Free Size 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013560